Bug 135035 - addition of tamil transliterated layout
Summary: addition of tamil transliterated layout
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jatin Nansi
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature, i18n
Depends On:
Blocks: IIIMF Indic 137149
TreeView+ depends on / blocked
 
Reported: 2004-10-08 07:23 UTC by Jatin Nansi
Modified: 2007-11-30 22:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 14:23:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the phonetic layout for tamil, as designed by our tamil translator (5.17 KB, text/plain)
2004-11-01 07:56 UTC, Jatin Nansi
no flags Details
tamil unitle phonetic layout patch (6.43 KB, patch)
2004-11-10 10:29 UTC, Jatin Nansi
no flags Details | Diff

Description Jatin Nansi 2004-10-08 07:23:41 UTC
Description of problem:
translator reported that there are some layouts problem within the
tamil phonetic - may need input from her and get a patch 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Leon Ho 2004-11-01 07:33:22 UTC
Jatin, can you attach the latest key mapping for tamil phonetic?

Comment 2 Jatin Nansi 2004-11-01 07:56:27 UTC
Created attachment 106004 [details]
the phonetic layout for tamil, as designed by our tamil translator

Comment 3 Leon Ho 2004-11-08 03:08:38 UTC
Look like it is quite big compared to other phonetic layout. 
Jaya, Jatin, can you give some feedback on:

- the speed on this new layout
- severity of this layout for RHEL4
- is it a addon from the current phonetic layout (i.e. can old user which
familiar with old phonetic still can use their old keys?)
- what are the impacts if we do not include this for RHEL4?


Comment 4 Jayaradha 2004-11-08 05:09:27 UTC
1. Need to test the speed of new layout. 
2. At present RHEL4 supports tamil Phonetic and inscript layout.
Existing phonetic layout is used by very less number of people and
inscript layout is not in use. For normal users Transliterated layout
is necessary. for professional typist Old tyepwriter keyboard layout
is must(not developed).
3. if we give only phonetic and inscript layout, people won't use both
input method.

Comment 5 Leon Ho 2004-11-08 11:29:57 UTC
Ok thanks Jaya. That sounds than replacing phonetic. Jatin, is it possible for
your to generate a patch just like you did for other language a while ago for
this layout? 

Comment 6 Jatin Nansi 2004-11-10 10:29:51 UTC
Created attachment 106404 [details]
tamil unitle phonetic layout patch

Comment 7 Jatin Nansi 2004-11-10 10:33:27 UTC
This layout adds a phonetic layout, keeping the existing
transliterated layout intact - as requested by Jaya (Tamil translator).

Comment 8 Jens Petersen 2004-11-10 12:28:07 UTC
Patched add to pkg cvs.

Comment 9 Leon Ho 2004-11-22 01:28:40 UTC
Patch did not include the new file in Makefile.am so it didn't get
installed on previous patch. Tagoh-san fixed it on cvs. It will
reflect the changes on next build.

Comment 10 Jens Petersen 2004-11-22 15:06:59 UTC
Should be fixed in 12.1-9.

Comment 11 Jatin Nansi 2004-12-08 14:23:20 UTC
this is now available in im-sdk, resolving bug.


Note You need to log in before you can comment on or make changes to this bug.